Some fixes for Polish translation.
[deb/packages.git] / po / pdo.zh-cn.po
1 msgid ""
2 msgstr ""
3 "Project-Id-Version: pdo\n"
4 "Report-Msgid-Bugs-To: \n"
5 "POT-Creation-Date: 2008-03-03 15:11+0100\n"
6 "PO-Revision-Date: 2007-10-26 19:48+0800\n"
7 "Last-Translator: Vern Sun <s5unty@gmail.com>\n"
8 "Language-Team: Chinese\n"
9 "MIME-Version: 1.0\n"
10 "Content-Type: text/plain; charset=UTF-8\n"
11 "Content-Transfer-Encoding: 8bit\n"
12
13 #: bin/create_index_pages:68
14 msgid "virtual package provided by"
15 msgstr "本虚包由这些包填实:"
16
17 #: bin/create_index_pages:162 bin/create_index_pages:197
18 msgid "Section"
19 msgstr "版面"
20
21 #: bin/create_index_pages:169 bin/create_index_pages:204
22 msgid "Subsection"
23 msgstr "子版面"
24
25 #: bin/create_index_pages:176 bin/create_index_pages:211
26 msgid "Priority"
27 msgstr "优先级"
28
29 #: lib/Packages/Dispatcher.pm:320
30 msgid "requested format not available for this document"
31 msgstr "要求的格式在此文档中暂时不可用"
32
33 #: lib/Packages/DoDownload.pm:27 lib/Packages/DoFilelist.pm:27
34 #: lib/Packages/DoShow.pm:31
35 msgid "package not valid or not specified"
36 msgstr "软件包无效或未指定"
37
38 #: lib/Packages/DoDownload.pm:30 lib/Packages/DoFilelist.pm:30
39 #: lib/Packages/DoIndex.pm:31 lib/Packages/DoNewPkg.pm:22
40 #: lib/Packages/DoSearchContents.pm:30 lib/Packages/DoShow.pm:34
41 msgid "suite not valid or not specified"
42 msgstr "发行版不合法或未指定"
43
44 #: lib/Packages/DoDownload.pm:33 lib/Packages/DoFilelist.pm:33
45 msgid "architecture not valid or not specified"
46 msgstr "硬件架构不合法或未指定"
47
48 #: lib/Packages/DoDownload.pm:36
49 #, perl-format
50 msgid "more than one suite specified for download (%s)"
51 msgstr "不止一套发行版被指定下载(%s)"
52
53 #: lib/Packages/DoDownload.pm:40
54 #, perl-format
55 msgid "more than one architecture specified for download (%s)"
56 msgstr "不止一种硬件架构被指定下载(%s)"
57
58 #: lib/Packages/DoFilelist.pm:48
59 msgid "No such package in this suite on this architecture."
60 msgstr "在此发行版中这种硬件架构下缺少这样的软件包"
61
62 #: lib/Packages/DoFilelist.pm:60
63 msgid "Invalid suite/architecture combination"
64 msgstr "无效的发行版/硬件架构组合"
65
66 #: lib/Packages/DoIndex.pm:34
67 #, perl-format
68 msgid "more than one suite specified for show_static (%s)"
69 msgstr "不止一套发行版被指定 show_static(%s)"
70
71 #: lib/Packages/DoIndex.pm:38
72 #, perl-format
73 msgid "more than one subsection specified for show_static (%s)"
74 msgstr "不止一套子版面被指定 show_static(%s)"
75
76 #: lib/Packages/DoIndex.pm:73
77 #, perl-format
78 msgid "couldn't read index file %s: %s"
79 msgstr "未能读取索引文件 %s: %s"
80
81 #: lib/Packages/DoNewPkg.pm:25
82 #, perl-format
83 msgid "more than one suite specified for newpkg (%s)"
84 msgstr "不止一套发行版被指定显示(%s)"
85
86 #: lib/Packages/DoNewPkg.pm:43
87 #, perl-format
88 msgid "no newpkg information found for suite %s"
89 msgstr "没能在发行版 %s 中找到相关信息"
90
91 #: lib/Packages/DoSearch.pm:25 lib/Packages/DoSearchContents.pm:24
92 msgid "keyword not valid or missing"
93 msgstr "关键字不合法或不存在"
94
95 #: lib/Packages/DoSearch.pm:28 lib/Packages/DoSearchContents.pm:27
96 msgid "keyword too short (keywords need to have at least two characters)"
97 msgstr "关键字太短(关键字需要至少包含两个字符)"
98
99 #: lib/Packages/DoSearch.pm:170
100 msgid "Exact hits"
101 msgstr "完整匹配"
102
103 #: lib/Packages/DoSearch.pm:180
104 msgid "Other hits"
105 msgstr "部分匹配"
106
107 #: lib/Packages/DoSearch.pm:239
108 msgid "Virtual package"
109 msgstr "虚包"
110
111 #: lib/Packages/DoSearchContents.pm:40
112 #, perl-format
113 msgid "more than one suite specified for contents search (%s)"
114 msgstr "不止一套发行版被指定要求搜索其内容(%s)"
115
116 #: lib/Packages/DoSearchContents.pm:62
117 #, fuzzy
118 #| msgid "requested format not available for this document"
119 msgid "No contents information available for this suite"
120 msgstr "要求的格式在此文档中暂时不可用"
121
122 #: lib/Packages/DoSearchContents.pm:86
123 msgid "The search mode you selected doesn't support more than one keyword."
124 msgstr "您选择的搜索模式不支持多个关键字。"
125
126 #: lib/Packages/DoShow.pm:37
127 #, perl-format
128 msgid "more than one suite specified for show (%s)"
129 msgstr "不止一套发行版被指定显示(%s)"
130
131 #: lib/Packages/DoShow.pm:73
132 msgid "No such package."
133 msgstr "没有这样的软件包。"
134
135 #: lib/Packages/DoShow.pm:85
136 msgid "Package not available in this suite."
137 msgstr "软件包在当前发行版中暂时不可用。"
138
139 #: lib/Packages/DoShow.pm:198
140 msgid " and others"
141 msgstr " 以及其他的"
142
143 #: lib/Packages/DoShow.pm:429
144 #, perl-format
145 msgid "not %s"
146 msgstr "缺 %s"
147
148 #: lib/Packages/DoShow.pm:479
149 msgid "Package not available"
150 msgstr "软件包暂时不可用"
151
152 #: lib/Packages/DoShow.pm:518
153 msgid "Not available"
154 msgstr "暂时不可用"
155
156 #: lib/Packages/Page.pm:47
157 msgid "package has bad maintainer field"
158 msgstr "软件包存在错误的维护者字段"